Page MenuHomePhabricator

fix: move handling of --all into getrevstofix() for consistency
ClosedPublic

Authored by martinvonz on Mar 13 2020, 3:33 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Mar 13 2020, 3:33 PM
mharbison72 accepted this revision.Mar 13 2020, 6:22 PM
durin42 requested changes to this revision.Mar 16 2020, 11:01 PM
durin42 added a subscriber: durin42.

LGTM but needs rebased?

This revision now requires changes to proceed.Mar 16 2020, 11:01 PM
martinvonz updated this revision to Diff 20821.Mar 18 2020, 2:34 AM
pulkit accepted this revision.Mar 19 2020, 4:09 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.